 body{
  margin:0;
  padding:0;
  color:#666;
  background:#888;
  font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size:20px;
}
h1{
  font-family:"Comic Sans MS";
  color:#aaa;
  font-size:32px
}
h2,h3{
  color:#888;
  font-weight:bold;
  text-align:center;
  text-transform:uppercase;
}
a{
  color:#442872;
}
a:hover,a:focus{color:#592059;
}
#banner .container, 
main header, 
#education.grid, 
#abilities.grid,
footer #footer-above{
  display:-webkit-box;
  display:-webkit-flex;
  display:-ms-flexbox;
  display:flex;
  -webkit-flex-flow:row wrap;
      -ms-flex-flow:row wrap;
          flex-flow:row wrap;
  -webkit-justify-content:space-around;
      -ms-flex-pack:distribute;
          justify-content:space-around;
  -webkit-box-align:start;
  -webkit-align-items:flex-start;
      -ms-flex-align:start;
          align-items:flex-start;
  margin:0 auto; 
}
#banner{
  background-color:#442872 !important;
  height:80px;
  box-shadow:0px 2px 2px 1px rgba(0, 0, 0, 0.2);
  border-color:#592059;
 
}
#banner .container{width:95%;margin-top:7px;max-width:1024px;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;-ms-grid-row-align:center;align-items:center;
}
#banner .container::before, #banner .container::after{display:none
}
nav{
  font-size:13px;
  background:#442872;
  -webkit-transition:all .3s;
  transition:all .3s;
}
@media(max-width:768px){
  nav{padding:5px;text-align:center;margin:0 auto;width:120%;
  }
  nav .active a{color:#442872;background:#bbb;box-shadow:0px 2px 2px 1px rgba(0, 0, 0, 0.1);
  }
}
.nav>li{height:100%;text-transform:uppercase;font-weight:bold;letter-spacing:2px;display:-webkit-inline-box;display:-webkit-inline-flex;display:-ms-inline-flexbox;display:inline-flex;
}
.nav>li a{color:#ffffff;padding:10px 20px;
}
.nav>li a:hover{color:#442872;background:#bbb;box-shadow:0px 2px 2px 1px rgba(0, 0, 0, 0.1);
}
.navbar-toggle{margin-right:0;
}
#top{
  height:80px;
  display:block;
}
main >*:not(.scroll-top){max-width:1024px;margin:0 auto;box-shadow:0px 0px 2px 1px rgba(0, 0, 0, 0.2);
}
main header{background:#aaa;color:#fff;text-align:right;padding:70px 10% 50px;-webkit-box-align:end;-webkit-align-items:flex-end;-ms-flex-align:end;-ms-grid-row-align:flex-end;align-items:flex-end;-webkit-align-content:space-around;-ms-flex-line-pack:distribute;align-content:space-around;
}
@media(min-width:1023px){
  main header{padding:0px 30px;
  }
}
main header img{border-radius:50%;margin:30px 0 10px;max-width:80%;height:auto;width:250px;
}
main header .intro-text{max-width:675px;text-align:center;margin-bottom:30px;
}
@media(min-width:1023px){
  main header .intro-text{text-align:right;width:610px;
  }
}
main header .intro-text .skill{font-size:1.15em;
}
main section{background:#eee;padding:40px 0;
}

#education .eduleft{float:left;margin:0px 90px 0px 100px;display:inline-block;
}

#education .edutleftpara{font-size:15px;margin:0px 0px 25px 0px;
}

#education .edupara{font-size:15px;
}

#education .eduheader{font-align:left;font-size:18px;
}

#education .eduleftpara{font-size:15px;margin:0px 0px 80px 0px;
}

#education  .eduright{margin:0px auto;
}
#abilities h6{margin:0px 0px 10px 45px;font-size:30px;
}
#abilities .expleft{float:left;margin:0px 90px 0px 100px;display:inline-block;
}
#abilities .expsync{float:left;margin:0px 160px 265px 100px;display:inline-block;
}
#abilities .expright{margin:10px auto;
}
#abilities .expleftpara{font-size:15px;margin:0px 0px 36px 0px;
}
#abilities .exprp{font-size:15px;
}
#abilities .exprightheader{margin:20px 0px 10px 0px;
}
#abilities .skillleft{float:left;margin:0px 90px 0px 100px;display:inline-block;
}
#abilities .skillright{margin:10px auto;
}
#abilities .skilllang{float:left;margin:0px 190px 0px 100px;display:inline-block;
}
#abilities .skillauto{float:left;margin:0px 138px 0px 100px;display:inline-block;
}
#abilities .skillframe{float:left;margin:0px 180px 0px 100px;display:inline-block;
}
#abilities .skillsoft{float:left;margin:0px 148px 0px 100px;display:inline-block;
}
#abilities .skillos{float:left;margin:0px 258px 0px 100px;display:inline-block;
}
footer{
  color:#fff;
  background-color:#aaa;
  text-align:center;
  box-shadow:0px 0px 1px 1px rgba(0, 0, 0, 0.2);
}
footer h3{margin-bottom:30px;color:#fff;
}
#footer-above{padding-top:50px;width:80%;
}
#footer-above div{margin-bottom:50px;width:250px;
}
#footer-above ul{padding:0;
}
#footer-above li{display:inline;
}
#footer-below{box-shadow:0px 0px 1px 1px rgba(0, 0, 0, 0.2);padding:25px 0;background-color:#442872;text-align:center;
}
.button{
  color:#fff;
  border:solid 2px #fff;
  border-radius:50%;
  display:inline-block;
  width:50px;
  height:50px;
  text-align:center;
  font-size:20px;
  line-height:48px;
  -webkit-transition:all .3s ease-in-out;
  transition:all .3s ease-in-out;
}
.button:hover{border:solid 2px #fff;color:#442872;background:#fff;
}
.scroll-top{
  z-index:1049;
  position:fixed; 
  visibility:visible;
  bottom:2%;right:2%;
}
.scroll-top a{background:#442872;
}
.scroll-top a:hover, .scroll-top a:focus{color:#442872;background-color:#bbb;border-color:#442872;
}
@media(min-width:768px){
  .scroll-top a{visibility:hidden;
  }
}
hr.star-bright, hr.star-dark{margin:40px auto 30px;padding:0;max-width:512px;border:0;border-top:solid 5px;text-align:center;
}
@media(min-width:1023px){
  header hr.star-bright, header hr.star-dark{margin-right:0;text-align:right;
  }
  header hr.star-bright:after, header hr.star-dark:after{right:-10px;
  }
}
hr.star-bright{border-color:#fff;
}
hr.star-bright:after{color:#fff;background-color:#aaa;
}
hr.star-dark{border-color:#888;
}
hr.star-dark:after{color:#888;background-color:#eee;
}